package org.springblade.system.expand.feign;

import org.springblade.system.expand.entity.OrgPosition;
import org.springblade.system.expand.vo.OrgPositionVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class OrgPositionClientFallback implements IOrgPositionClient {
            /**
         * 详情
         */
        @Override
        public OrgPositionVO detail(OrgPosition orgPosition) {
            return null;
        }

        /**
         * 查询 
         */
        @Override
        public List<OrgPositionVO> list(OrgPosition orgPosition) {
            return null;
        }

    

        /**
         * 新增 
         */
        @Override
        public boolean save( OrgPosition orgPosition) {
            return false;
        }

        /**
         * 修改 
         */
        @Override
        public boolean update( OrgPosition orgPosition) {
            return false;
        }

        /**
         * 新增或修改 
         */
        @Override
        public boolean submit( OrgPosition orgPosition) {
            return false;
        }

    
        /**
         * 删除 
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
